@nvhost.exe
@ECHO ************************************************************************
@ECHO *****  如果要使用IPv6连接互联网客户机, 需要网络连接有"IPv6 地址"， *****
@ECHO *****  且在服务端的IP上传窗口中要选择一下网络适配器。              *****
@ECHO ************************************************************************
@ECHO .
@PAUSE
@ECHO OFF
set v=1
for /f  %%i  in (PortDef.ini) do (
if %v%==1 (
set SYNCPORT=%%i
set v=2
)
)
@ECHO @lan.ahjoe.com^|%SYNCPORT% >> RServer1.ini
@ECHO. >> RServer1.ini
@ECHO 局域网适用 >> RServer1.ini
@ECHO @vip.ahjoe.com^|%SYNCPORT% >> RServer2.ini
@ECHO. >> RServer2.ini
@ECHO 互联网适用 >> RServer2.ini
@ECHO @ip6.ahjoe.com^|%SYNCPORT% >> RServer3.ini
@ECHO. >> RServer3.ini
@ECHO 互联网适用 >> RServer3.ini
